3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php try { echo 11111; throw new Exception(2); } catch (Exception $ex) { echo 22222; throw new Exception(3); } echo 33333;
based on TMqcd
Output for 7.0.0 - 7.2.0
1111122222 Fatal error: Uncaught Exception: 3 in /in/5seoA:8 Stack trace: #0 {main} thrown in /in/5seoA on line 8
Process exited with code 255.
Output for 5.3.17 - 5.6.28
1111122222 Fatal error: Uncaught exception 'Exception' with message '3' in /in/5seoA:8 Stack trace: #0 {main} thrown in /in/5seoA on line 8
Process exited with code 255.